FONT.WHITE {font-family: verdana; color:ffffff; font-size:17px; font-weight:400;}
FONT.BLACK {font-family: verdana; color:000000; font-size:17px; font-weight:400;}

FONT.WHITE_L {font-family: verdana; color:ffffff; font-size:27px; font-weight:400;}
FONT.BLACK_L {font-family: verdana; color:000000; font-size:27px; font-weight:400;}

FONT.WHITE_S {font-family: verdana; color:ffffff; font-size:9px; font-weight:400;}
FONT.BLACK_S {font-family: verdana; color:000000; font-size:9px; font-weight:400;}

FONT.STRAIGHT {font-family: verdana; color:000000; font-size:11px; font-weight:400;}
FONT.CAP {font-family: verdana; color:000000; font-size:12px; font-weight:400; font-style:italic;}
FONT.SMALL {font-family: verdana; color:000000; font-size:9px; font-weight:400;}

FONT.MAIL {font-family: wingdings; color:000000; font-size:11px; font-weight:400;}

A {font-family: verdana; color:000000; font-weight:600; text-decoration: none; font_style:italic;}

A.WHITE {font-family: verdana; color:ffffff; font-size:17px;font-weight:400; text-decoration: none;}
A.BLACK {font-family: verdana; color:000000; font-size:17px;font-weight:400; text-decoration: none;}
A:hover {color: 888888;}

A.WHITE_S {font-family: verdana; color:ffffff; font-size:17px;font-weight:400; text-decoration: none;}
A.BLACK_S {font-family: verdana; color:000000; font-size:17px;font-weight:400; text-decoration: none;}


.left {float: left; width:288;}
.right {float: right; width: 88;}

.left2 {float: left; width:256;}
.right2 {float: right; width: 120;}